@import url(fonts/stylesheet.css);
@import url('https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
body{
	font-family: 'Arial';
	color:#000;
	font-weight: 400;
	font-size: 18px;
	line-height: 1.5;
}
.genesis-skip-link li {
    margin-bottom: 0;
}
a{
	color:#3573E6;
	text-decoration: underline;
}
a:hover, a:focus{
	color: #3573E6;
	text-decoration: none;
}
img{
	max-width: 100%;
	height: auto;
}
p{
	margin-bottom: 15px;
}
b, strong {
    font-weight: bold;
}
h1, h2{
	font-family: Arial;
	color:inherit;
	font-weight: 600;
	line-height: 1.1;
	font-size: 40px;
}
h1 .last, h2 .last{
	color: #f00;
}
h3{
	font-size: 26px;
	font-family: inherit;
}
h2{
	font-size: 40px;
}
@media (max-width: 767px){
	h2{
		font-size: 30px;
	}	
	h3 {
		font-size: 18px;
	}
}
button:focus {
    outline: none;
}
@media (max-width: 1200px){
	.container {
    	width: 100%;
    	padding: 0 20px;
    }
}
@media (min-width: 992px){
	.container {
    	max-width: none;
    }
}
@media (min-width: 768px){
	.container {
    	max-width: none;
    }
}
@media (max-width: 768px){
	.container {
    	max-width: none;
    	width: 100%;
    }
}
@media (min-width:1200px){
	.container {
    	max-width: 1400px
    }
}
.nopad{
	padding: 0;
}
.nomarg{
	margin: 0;
}
.content li {
    list-style-type: disc;
}
.content ul {
    padding-left: 20px;
}
.btn, input[type="submit"], .soliloquy-caption-inside a{
	background-color: #333;
	padding: 10px 30px;
	font-size: 12px;
	line-height: 14px;
	font-family: Arial;
	color: #fff;
	border-radius: 6px;
	display: inline-block;
	cursor: pointer;
	min-width: 130px;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
}
.btn:hover, .headbtn a:hover, .soliloquy-caption-inside a:hover, input[type="submit"]:hover{
	background-color: #403C3B;
	border-width: 1px;
	color: #fff;
}
.btn-wrap{
	margin-top: 20px;
}
.d-mobile{
	display: none;
}
.d-1200{
	display: none;
}
.d-mob-767{
	display: none;
}
@media(max-width: 1199px){
	.d-1200{
		display: block;
	}
}
@media(max-width: 991px){
	.d-mobile{
		display: block;
	}
}
@media(max-width: 767px){
	.d-mob-767{
		display: block;
	}
	.d-desktop{
		display: none;
	}
}

/*back to top css*/
.to-top {
	display:inline-block;
	height:40px;
	width:40px;
	position:fixed;
	bottom:40px;
	right:10px;
	box-shadow:0 0 10px rgba(0,0,0,0.05);
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:rgba(0,0,0,0.8) url(images/up-arrow.png) no-repeat center 50%;
	visibility:hidden;
	opacity:0;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	transition:all .3s;
}

.to-top.top-is-visible {
	visibility:visible;
	opacity:1;
}

.to-top.top-fade-out {
	opacity:.5;
}

.no-touch .to-top:hover {
	background-color:#ccc;
	opacity:1;
}

@media only screen and (min-width: 768px) {
	.to-top {
		right:20px;
		bottom:20px;
	}
}

@media only screen and (min-width: 1024px) {
	.to-top {
		height: 40px;
    	width: 40px;
		right:30px;
		bottom:30px;
	}
}
/* Back to top end */

.carousel-control-next-icon{
	background: url(images/grey-next-arrow.png) no-repeat;
	background-size: contain;
    width: 50px;
    height: 50px;
}
.carousel-control-prev-icon{
	background: url(images/grey-prev-arrow.png) no-repeat;
	background-size: contain;
    width: 50px;
    height: 50px;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
	width: 50px;
    height: 50px;
}
a.carousel-control-next, a.carousel-control-prev{
	opacity: 1;
	width: 50px;
}
.carousel-item{
	margin-bottom: 40px;
}
.mob-controls{
	max-width: 100px;
	margin: auto;
	position: relative;
}


header.site-header{
	position: relative;
	box-shadow: none;
	font-family: 'Arial';
	padding: 0;
	border-bottom: 1px solid #d3d3d3;
}
.top-header{
	background-color: #333;
	color: #fff;
	font-size: 14px;
}
.top_black{
	display: flex;
	align-items: center;
    justify-content: center;
}
.top-widget{
	padding: 10px;
	border-right: 1px solid #FFFFFF;
}
.top-widget:first-child{
	padding-left: 0;
}
.top-widget:last-child{
	padding-right: 0;
	border-right: none;
	border-left: 1px solid #FFFFFF;
}
.top-widget p{
	margin: 0;
}
.top-widget a{
	color: inherit;
}
.top-widget  i{
	margin-right: 5px;
}
.head-cont{
	display: flex;
}
.head-cont .strip-contact{
	margin-right: 20px;
}
.region{
	border: none;
}
@media(min-width:992px) and (max-width:1270px){
	.top-tag-txt{
		max-width: 660px;
		text-align: center;
	}
	.head-cont {
		display: block;
	}
}
@media(max-width:991px){
	.top-tag-txt{
		display: none;
	}
}
@media(max-width:600px){
	.head-cont .strip-contact:last-child{
		display: none;
	}
}
#mega-menu-wrap-primary{
	background-color: #fff;
	position: unset;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{
	color: #000;
	font-size: 18px;
	padding: 0;
	font-weight: 300;
}
.nav-primary{
	display: flex;
	align-items: center;
	padding: 0;
	border-right: 1px solid rgba(51, 51, 51, 0.5);
	position: unset;
}
#mega-menu-wrap-primary #mega-menu-primary{
	margin: 0;
	position: unset
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item{
	padding:0 10px;
	margin-bottom: 0;
}
#mega-menu-wrap-primary .menu-item:last-child{
	padding-right: 0;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link{
	color: #f00;
	background-color: transparent;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu{
	background-color: #fff;
	max-width: 1350px;
    margin: auto;
    left: 30px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link{
	color: #f00;
	text-transform: none;
	font-size: 14px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link{
	font-weight: bold;
	font-family: 'Arial';
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:hover{
	font-weight: bold;
	color: #f00;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item.mega-menu-item-210 li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item.mega-menu-item-230 li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item.mega-menu-item-209 li.mega-menu-item > a.mega-menu-link{
	font-weight: normal;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu ul.mega-sub-menu ul.mega-sub-menu{
	margin-left: 0;
	margin-top: 0;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > ul a.mega-menu-link{
	font-weight: normal;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > ul a.mega-menu-link:hover{
	font-weight: normal;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item.mega-menu-item-241 a{
	display: none;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link.mega-menu-item-241 .mega-sub-menu a{
	display: block;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu .mega-menu-item-241 ul.mega-sub-menu{
	margin-top: 23px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu{
	background-color: #fff;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link{
	background-color: transparent;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item.mega-current-menu-item a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover {
	color: #f00;
	background-color: transparent;
}

.wp-custom-logo .title-area{
	padding:0;
	max-width: none;
	display: flex;
	justify-content: center;
}
.custom-logo-link{
	margin-top: 10px;
	margin-left: 30px;
	max-width: 200px;
}
.header-icons{
	display: flex;
	align-items: center;
}
.headicon{
	padding: 10px;
	height: 100%;
    display: flex;
    align-items: center;
}
.headicon  a{
	color: inherit;
	text-decoration: none;
}
@media (max-width: 991px){
	.wp-custom-logo .title-area{
		justify-content: space-between;
		padding: 10px 0;
	}
	.nav-primary{
		border: none;
		width: 80px;
	}
	#mega-menu-wrap-primary{
		margin-left: 20px;
	}
	#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
		position: absolute;
		background: #fff;
    	width: 300px;
		z-index: 9;
	}
	#mega-menu-wrap-primary .mega-menu-toggle{
		background-color: #fff;
	}
	#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after{
		background-color: #000;
	}
	#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
		padding: 0;
	}
}
@media (max-width: 767px){
	.custom-logo-link{
		display: none;
	}
	.mobile-logo-link img{
		max-width: 150px;
	}
}

.form-pop{
	display: none;
	position: absolute;
	width: 320px;
    right: 0;
}
.header-icons .search-form{
	position: relative;
    overflow: visible;
}
.header-icons .search-form-input{
	width: 100%;
    padding: 15px;
}
.header-icons .search-form input[type="submit"]{
	display: inline;
	padding: 5px;
	margin-left: -35px;
    color: #A4A1A0;
	background-color: transparent;
	min-width: 1px;
	border: none;
}
.right-border{
	border-right: 1px solid rgba(51, 51, 51, 0.3);
}
.linkedin-icon span {
    background-color: #0077B5;
    color: #fff;
    padding: 4px;
    border-radius: 2px;
    line-height: 1;
    font-size: 16px;
}
.linkedin-icon{
	padding-right: 0;
}
.youtube-icon span{
	color: #f00;
	font-size: 28px;
}
@media(min-width: 992px) and (max-width: 1300px){
	.headicon{
		padding: 10px;
	}
	.custom-logo-link{
		max-width: 190px;
		margin-left: 20px;
	}
	.linkedin-icon span{
		padding: 3px;
		font-size: 12px
	}
	.youtube-icon span{
		font-size: 20px;
	}
	.youtube-icon{
		padding-left: 5px;
	}
}
@media (max-width: 767px){
	.linkedin-icon, .youtube-icon{
		display: none;
	}
}
.menu-toggle{
	display: none;
}
.site-header .menu-toggle::before {
    font-size: 60px;
    width: auto;
    height: auto;
    color: #fff;
}
@media only screen and (min-width: 960px){
	.content{
		width: 100%;
		float: none;
	}
}

body .soliloquy-container{
	position: relative;
	max-width: none!important;
	max-height: none!important;
}
body .soliloquy-container .soliloquy-caption{
	top: 0;
	background-color: transparent;
	display: flex;
	align-items: center;
	height: 100%;
	width: 100%;
    max-width: none;
    padding: 0 80px;
}
body .soliloquy-container .soliloquy-image{
	width: 100%;
    height: auto;
}
body .soliloquy-container .soliloquy-caption-inside{
	max-width: 100%;
	padding: 30px;
	text-shadow: none;
	text-align: left;
}
body .soliloquy-container .soliloquy-caption-inside strong {
    font-weight: 600;
    font-size: 50px;
    line-height: 1.1;
    display: block;
    color: #fff;
    margin-bottom: 10px;
	font-family: Arial;
}
.soliloquy-caption-inside a{
	display: inline-block;
	margin-top: 20px;
}
body .soliloquy-container .soliloquy-next{
	background: url(images/red-next-control.png);
	background-size: contain;
    width: 50px;
    height: 50px;
}
body .soliloquy-container .soliloquy-prev{
	background: url(images/red-prev-control.png);
	background-size: contain;
    width: 50px;
    height: 50px;
}
.soliloquy-pager{
	display: none;
}
@media(max-width: 992px){
	body .soliloquy-container .soliloquy-caption{
		width: 100%;
		display: block;
	}
	body .soliloquy-container .soliloquy-image {
		width: 100%;
	}
	body .soliloquy-container .soliloquy-item{
		background-color: transparent;
	}
	body .soliloquy-container .soliloquy-caption-inside{
		width: 100%;
		text-align: center;
	}
	body .soliloquy-container .soliloquy-pager {
		width: 100%;
		margin: auto;
	}
	body .soliloquy-container .soliloquy-pager-link:hover, body .soliloquy-container .soliloquy-pager-link.active{
		background-color: #08212E
	}
	body .soliloquy-container .soliloquy-pager-link{
		background-color: rgba(51, 51, 51, 0.5);
	}
	body .soliloquy-container .soliloquy-caption-inside strong{
		font-size: 35px;
	}
}
@media(max-width: 767px){
	body .soliloquy-container .soliloquy-caption-inside strong{
		font-size: 20px;
		font-weight: normal;
	}
	body .soliloquy-container .soliloquy-prev, body .soliloquy-container .soliloquy-next{
		width: 30px;
		height: 30px;
	}
}
@media(max-width: 600px){
	body .soliloquy-container .soliloquy-caption{
		padding: 0 50px;
	}
	body .soliloquy-container .soliloquy-caption-inside{
		padding: 10px;
		white-space: normal;
	}
	.soliloquy-caption-inside p{
		display: none;
	}
	.soliloquy-caption-inside a {
		margin-top: 0;
		padding: 5px 20px;
	}
}

.white-txt, .white-txt a{
	color: #fff;
}
.cont-txt{
	padding: 0 40px 30px;
}
.cont-txt h1, .cont-txt h2{
	margin-bottom: 40px;
}
.txtBG{
	background-size: contain;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
.intro{
	margin-top: 40px;
}

.intro-txt{
	display: flex;
    height: 100%;
    justify-content: center;
	flex-direction: column;
}
@media(max-width:991px){
	.intro{
		text-align: center;
	}
	.intro-txt h2{
		text-align: center;
		max-width: none;
	}
	.intro-txt {
		padding: 0;
	}
	.cont-txt{
		padding: 0;
	}
}
.powerhouse{
	margin-top: 40px;
	padding: 40px 0;
}
.darkbg{
	background-color: #333;
}
@media(max-width:991px){
	.power-inner{
		padding-top: 20px;
	}
}
.solution{
	margin-top: 40px;
	margin-bottom: 30px;
}
.sol-inner h2{
	margin-bottom: 10px;
}
.sol-inner{
	text-align: center;
	padding-bottom: 0;
}
.sol-img{
	text-align: center;
}
.sol-img img{
	width: 900px;
	margin: auto;
}
.sol-download{
	font-family: Arial;
}
.sol-download a{
	color: #f00;
}
.sol-download i{
	margin-right: 5px;
}
/*SOLUTIONS IMAGE WITH CSS LABELS*/
.solutions-map{
	position: relative;
	max-width: 900px;
	margin: auto;
}
.sol-labels{
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
}
.sol-labels li{
	border: 1px solid red;
	border-radius: 5px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	min-width: 80px;
    line-height: 1.1;
    list-style: none;
    position: absolute;
	margin-bottom: 0;
}
.sol-labels li:first-child {
	top: 8%;
    right: 0%
}
.sol-labels li:nth-child(2){
	right: 8%;
    top: 25%;
}
.sol-labels li:nth-child(3){
	right: 31%;
    top: 33%;
}
.sol-labels li:nth-child(4){
	right: 6%;
    bottom: 30%;
}
.sol-labels li:nth-child(5){
	right: 44.5%;
    bottom: 1%;
}
.sol-labels li:nth-child(6){
	right: 43%;
    bottom: 16%;
}
.sol-labels li:nth-child(7){
	left: 28.5%;
    bottom: 13%;
}
.sol-labels li:nth-child(8){
	left: 6%;
    top: 40%;
}
.sol-labels li:nth-child(9){
	left: 5%;
    top: 30%;
}
.sol-labels li a {
    color: inherit;
	border-radius: 5px;
    padding: 5px;
    display: block;
	background-color: #fff;
	text-decoration: none;
}
.sol-labels li a:hover{
	color: inherit;
	text-decoration: none;
	background-color: #f4f5b7;
}

@media(max-width:992px){
	.sol-labels li{
		font-size: 9px;
	}
}
@media (max-width: 768px){
	.solutions-map{
		display:none;
	}
}
/*END SOLUTIONS IMAGE MAP*/


.testimonials{
	margin: 30px 0;
	font-size: 14px;
	font-style: italic;
}
.testimonials .carousel-inner{
	width: 80%;
	margin:auto;
}
@media(max-width:600px){
	.test-cont{
		padding: 0 30px;
	}
	.carousel-control-next-icon, .carousel-control-prev-icon {
		width: 30px;
		height: 30px;
	}
}

.footer-contact{
	background-size: cover;
	padding: 20px 0 30px;
}
.footer-contact-in h2{
	font-size: 70px;
    margin-bottom: 20px;
}
.footer-contact-in p{
	margin-bottom: 30px;
}
.footer-contact-in a{
	background-color: #fff;
	text-decoration: none;
	padding: 10px 30px;
	font-size: 12px;
	line-height: 14px;
	font-family: Arial;
	color: #333;
	border-radius: 6px;
	display: inline-block;
	cursor: pointer;
	width: 175px;
    margin-right: 10px;
	text-align: center;
	font-weight: bold;
}
.footer-menus{
	background-color: #393939;
}
.footer-menus-in{
	padding: 40px;
	display: flex;
	justify-content: space-evenly;
	font-size: 14px;
	line-height: 1.5;
	font-family: Arial;
}
.footer-menus-in h3{
	font-weight: normal;
	font-size: 24px;
	margin-bottom: 15px;
}
.footer-menus-in ul{
	padding: 0;
}
.footer-menus-in .widget ul >li{
	list-style: none;
	margin-bottom: 0;
}
.footer-menus-in .widget{
	margin-bottom: 0;
}
.footer-menus-in img{
	background-color: #343434;
}
.menu a{
	text-decoration: none;
}
@media(max-width:991px){
	.footer-menus-in{
		display: block;
		padding: 20px 0;
	}
	.footer-menus-in .widget{
		max-width: 400px;
		margin: 0 auto 30px;
		text-align: center;
	}
}

.error404 .content-sidebar-wrap {
    display: block;
}
.error404 .intro-txt{
	color: #08212E;
}
.container404{
	margin: 40px auto;
	max-width: 800px;
	text-align: center;
	font-size: 20px;
}
.intro-txt.container404 h2{
	font-size: 40px;
	margin-bottom: 30px;
}
.site-footer{
	text-align: center;
	color: #fff;
	font-size: 12px;
	line-height: 23px;
	border-top: 1px solid #707070;
	background: #333;
	padding: 10px 0 0;
	font-weight: 400;
}
.site-footer a{
	color: inherit;
}
.site-footer p{
	margin-bottom: 0;
}

.featimages {
	margin: 40px auto;
}
.featimages img{
	border: 1px solid rgba(0,0,0,0.15);;
}
.top-content{
	margin-bottom: 40px;
}
.top-content h1{
	margin-bottom: 20px;
}
.proj-sol{
	display: inline-block;
	margin-right: 20px;
}
.dwnload-proj{
	display: inline-block;
}
.dwnload-proj a{
	color: #f00;
	font-size: smaller;
	text-decoration: none;
	font-family: Arial;
}
.dwnload-proj a i{
	margin-right: 5px;
	font-size: larger;
}
.page-content h2{
	color: #f00;
	margin-top: 40px;
	margin-bottom: 20px;
}
.project-content{
	margin-bottom: 40px;
}
.proj-gallery img{
	margin-right: 30px;
	margin-bottom: 30px;
}
.content-sidebar-wrap{
	display: none;
}
.banner-top{
	position: relative;
}
.top-txt{
	position: absolute;
    height: 100%;
    padding: 30px;
    max-width: 1400px;
    width: 100%;
    margin: auto;
    left: 0;
    right: 0;
	top: 0;
    display: flex;
    justify-content: center;
	flex-direction: column;
}
.top-txt-inn{
	max-width: 520px;
    font-size: 21px;
}
.top-txt h1{
	font-size: 60px;
	font-weight: normal;
}
@media (max-width: 767px){
	.top-txt {
		padding: 10px;
		position: relative;
		color: inherit;
		text-align: center;
	}
	.top-txt h1{
		font-size: 30px;
	}
	.top-txt-inn {
		max-width: none;
	}
}
.paddround{
	padding: 40px 0;
}
.presentation {
	padding: 30px 0 60px;
}
.presentation .cont-txt h2{
	margin-bottom: 50px;
}
.clients{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}
.clients img{
	margin-right: 20px;
	margin-bottom: 20px;
}
.listprojects h2{
	margin-bottom: 40px;
}
.proj-item{
	margin: 0 20px 30px;
	max-width: 360px;
}
.proj-feat{
	padding: 30px;
    display: flex;
    border-radius: 6px;
    justify-content: center;
    border: 1px solid rgba(0,0,0,0.15);
    height: 200px;
    box-shadow: 0px 3px 6px #00000029;
    margin-bottom: 20px;
    flex-direction: column;
	background-color: #fff;
}
.proj-exce{
	font-size:16px ;
	font-family: Arial;
}
.woocommerce-page .content-sidebar-wrap{
	display: block;
}
.content-sidebar-wrap{
	margin-top: 40px;
}
.sidebar.sidebar-primary.widget-area{
	display: none;
}
.post-type-archive.woocommerce .content-sidebar-wrap{
	max-width: 800px;
	margin: 40px auto;
}
.woocommerce ul.products{
	margin: 0 auto 1em;
    max-width: 900px;
}
.woocommerce .content-sidebar-wrap .page-title{
	text-align: center;
}
.woocommerce ul.products li.product a img{
	border: 1px solid rgba(0,0,0,0.15);
	border-radius: 5px;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product h3{
	font-size: 16px;
	color: #000;
	font-family: Arial, sans-serif;
}
.post-type-archive.woocommerce ul.products li.product{
	width: 25.5%;
}
:focus{
	outline: none;
}
.woocommerce-loop-category__title span.last{
	display: none;
}
.woocommerce ul.products li.first, .woocommerce-page ul.products li.first{
	clear: none;
}
.tax-product_cat .sidebar.sidebar-primary.widget-area{
	display: block;
	width: 40%;
}
.tax-product_cat .content-sidebar-wrap{
	display: flex;
	flex-direction: row-reverse;
}
.sidebar .widget{
	padding: 0 40px 0 0;
}
.sidebar .widget-wrap{
	border:1px solid #77777769;
}
.sidebar .widget-title{
	background: #333333;
	color: #fff;
	padding: 10px 20px 20px;
	font-size: 27px;
	font-weight: normal;
	margin-bottom: 0;
	font-family: Arial;
}
.sidebar ul{
	list-style: none;
	padding: 0;
	margin-bottom: 0;
}
.sidebar ul li{
	border-top:1px solid #77777769;
	margin-bottom: 0;
	padding: 10px 20px;
}
.sidebar ul li a{
	color: #000;
	font-weight: 600;
	font-size: 14px;
}
.sidebar .widget ul > li:last-of-type{
	padding-bottom: 10px;
}
.sidebar ul li:hover a, .sidebar ul li.current-menu-item a,  .sidebar ul li.current-product_cat-ancestor a{
	color: #fff;
}
.sidebar ul li:hover, .sidebar ul li.current-menu-item, .sidebar ul li.current-product_cat-ancestor{
	background-color: #333;
}
@media (max-width: 1200px){
	.tax-product_cat .sidebar.sidebar-primary.widget-area{
		width: 50%;
		float: none;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
		width: 29%;
		min-width: 290px;
	}
}
@media (max-width: 992px){
	.tax-product_cat .content-sidebar-wrap {
		display: block;
	}
}
@media (max-width: 767px){
	.tax-product_cat .sidebar.sidebar-primary.widget-area{
		min-width: 290px;
	}
	.sidebar .widget-title{
		font-size: 23px;
	}
	.woocommerce ul.products[class*=columns-] li.product:nth-child(2n), .woocommerce-page ul.products[class*=columns-] li.product:nth-child(2n){
		float: none;
	}
	.archive  main{
		padding: 0 20px;
	}
	.tax-product_cat .sidebar.sidebar-primary.widget-area{
		padding: 0 20px;
	}
}
.cont-txt .archive-title{
	font-size: 40px;
	margin-bottom: 0;
}
#text-10 .textwidget{
	padding: 30px;
}
#text-10 .textwidget .pop-prod-side{
	max-width: 220px;
	margin: auto;
}
#text-10 .textwidget .pop-image{
	border: 1px solid #dddada;
	border-radius: 5px;
	overflow: hidden;
}
#text-10 .textwidget .prod-name{
	margin-top: 15px;
}
#text-10 .textwidget .prod-name a{
	text-decoration: none;
}
.pop-prod-side{
	display: none;
}
.cont-txt .woocommerce-loop-product__title{
	margin-bottom: 0;
}
h2.woocommerce-loop-product__title .last{
	color: inherit;
}
.product .button.product_type_simple{
	display: none;
}
.woocommerce-loop-product__title{
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border: none;
}
.woocommerce-result-count, .woocommerce-ordering{
	display: none;
}
.archive-description{
	margin-bottom: 20px;
}
.contact {
	margin-top: 40px;
	margin-bottom: 40px;
}
.contact-form{
	box-shadow: 0px 12px 12px #98989840;
	padding: 30px;
}
.contact-txt{
	padding-top: 30px;
}
.cont-blocks input, .cont-blocks select, .contact-form textarea{
	padding: 5px 10px;
	font-size: 12px;
	border: 1px #707070 solid;
	border-radius: 5px;
}
.contact-form textarea{
	height: 150px;
}
.check-blocks label{
	font-size: 12px;
}
.cont-blocks input, .cont-blocks select{
	height: 45px;
}
.check-blocks h3{
	font-size: 18px;
}
.check-blocks span.wpcf7-list-item{
	margin: 0 20px 0 0;
	width: 150px;
}
.cont-blocks{
	display: flex;
}
.notflex.cont-blocks{
	display: block;
}
.cont-blocks div{
	margin-right: 20px;
	margin-bottom: 20px;
	width: 45%;
}
@media (max-width: 767px){
	.contact-txt {
		padding-top: 0;
	}
	.contact {
		margin-top: 10px;
	}
}
@media(max-width:500px){
	.cont-blocks {
		display: block;
	}
	.cont-blocks div {
		width: 100%;
	}
}
.cont-dits{
	margin-top: 60px;
}
.cont-box{
	display: flex;
    flex-direction: column;
    justify-content: center;
}
.cont-info{
	display: flex;
	margin-bottom: 20px;
	font-family: Arial;
}
.icon-box i {
    color: #f00;
    border-radius: 50%;
    border: 2px solid #f00;
    font-size: 30px;
    margin-right: 20px;
    height: 100px;
    width: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.cont-box strong{
	display: block;
}
.woocommerce-breadcrumb{
	display: none;
}
.single-product .content-area{
	margin-top: 40px;
}
.single-product div.product form.cart .single_add_to_cart_button{
	margin-right: 20px;
}
.sidebar.side-form{
	width: 100%;
}
.side-form .form-body {
    padding: 20px 10px;
}
.form-body .form-control{
	font-size: 12px;
}
@media(max-width:600px){
	.side-form .form-row{
		display: block;
	}
	.side-form .form-row .col:first-child{
		margin-bottom: 12px;
	}
}
.prod-downloads{
	margin: 10px 0 30px;
}
.prod-downloads a{
	color: #f00;
	display: inline-block;
	margin-right: 20px;
	font-size: 14px;
	font-family: Arial;
	text-decoration: none;
}
.prod-downloads i{
	margin-right: 5px;
}
.woocommerce-product-details__short-description h2, .woocommerce-product-details__short-description h1{
	font-size: 26px;
	font-weight: normal;
	margin-bottom: 20px;
}
.woocommerce-tabs ul, .woocommerce-product-details__short-description ul{
	list-style: none;
	padding: 0;
}
.woocommerce-tabs li:before, .woocommerce-product-details__short-description li:before{
	content: "\f00c";
    font-family: "FontAwesome";
    margin-right: 8px;
	color: #00DE91;
	font-size: 18px;
}
.woocommerce-tabs li, .woocommerce-product-details__short-description li{
	display: flex;
	font-size: 13px;
	font-weight: 600;
	color: #000;
	margin-bottom: 10px;
}
.stock.available-on-backorder, .product_meta{
	display: none;
}
.woocommerce .quantity .qty {
    width: 50px;
    padding: 2px 0;
}
.woocommerce-tabs{
	margin-top: 30px;
}
.single-product div.product form.cart .single_add_to_cart_button, .woocommerce .cart .button,  .woocommerce input.button.alt{
	background-color: #333;
	padding: 10px 30px;
	font-size: 12px;
	line-height: 14px;
	font-family: Arial;
	color: #fff;
	border-radius: 6px;
	display: inline-block;
	cursor: pointer;
	min-width: 130px;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
}
#tab-description h2{
	display: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li{
	background-color: transparent;
	padding: 10px;
	border: none;
	border-radius: 0;
	margin: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs{
	padding-left: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{
	color: #000;
	font-family: Arial;
	font-size: 20px;
	font-weight: normal;
	padding: 0 10px;
}
.woocommerce div.product div.woocommerce-tabs ul.tabs.wc-tabs li::before, .woocommerce div.product div.woocommerce-tabs ul.tabs.wc-tabs li::after{
	box-shadow: none;
	left: 0;
	border-radius: 0;
	border:none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active{
	background-color: #333;
	border-radius: 6px 6px 0px 0px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a{
	color: #fff;
}
.related.products{
	margin-top: 30px;
}
.related.products h2{ 
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #d3ced2;
}
.woocommerce .related.products ul.products li.product{
	width: 15.05%;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title{
	border-bottom:none;
}

#add_payment_method #payment, 
.woocommerce-cart #payment, 
.woocommerce-checkout #payment {
    background: none !important;
    border-radius: 0;
	padding: 0;
}

ul.wc_payment_methods>li{
	list-style: none;
}
ul.wc_payment_methods>li>label{
	display: none;
}

.entry-title{
	font-size: 40px;
}
@media(max-width:767px){
	.entry-title{
		font-size: 30px;
	}
}
.product-name a{
	color: #000;
	text-decoration: none;
}
.woocommerce-billing-fields{
	margin-top: 30px;
}
.woocommerce-billing-fields h3{
	font-size: 30px;
	margin-bottom: 20px;
}
.woocommerce-order-details{
	display: none;
}
.woocommerce form #customer_details .form-row{
	width: 45%;
	display: inline-block;
	margin-right: 30px;
	margin-bottom: 20px;
	min-width: 250px;
}
.woocommerce-checkout #payment ul.payment_methods{
	display: none;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order{
	float: none;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce form select, .select2-container--default .select2-selection--single .select2-selection__rendered{
	padding: 5px;
	font-size: 14px;
	line-height: 1;
}
.woocommerce form .form-row-last, .woocommerce-page form .form-row-last{
	float: none;
}
.woocommerce form .form-row label {
    line-height: 1;
	font-size: 14px;
}
.woocommerce-checkout #payment div.form-row{
	padding: 20px 0;
}
.woocommerce form #customer_details .woocommerce-additional-fields__field-wrapper .form-row{
	width: 90%;
}
.woocommerce-page form #customer_details .form-row textarea{
	height: 150px;
}
.woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled]{
	color: #fff;
}
@media(max-width:600px){
	.cart_item{
		font-size: 14px;
	}
}

.faq-page{
	margin-top: 30px;
}
.faqs-accordion{
	margin-bottom: 30px;
}
.faq-item.card {
	border: none;
}
.faq-item .card-header{
	background-color: transparent;
	padding: 0;
	border-bottom: 2px solid #333436e3;
}
.accordion>.card .card-header {
    margin-bottom: 0;
}
.faq-item .card-body{
	padding: 20px 0;
}
.faq-item .card-body h3{
	font-size: 18px;
	font-family: inherit;
	font-weight: bold;
}
.faq-item .card-body ul{
	padding: 0;
	margin:0;
}
.faq-item .card-body ul li{
	display: inline-block;
	margin-right: 20px;
	color: #000;
	font-size: 12px;
}
.faq-item .card-body ul li strong{
	display: block;
	color: #0B2C65;
	font-weight: bold;
	font-size: 18px;
}
.faq-item .card-body em{
	font-size: 12px;
	font-style: normal;
	color: #14487C;
}
.faq-item .card-body em:before{
	content: "\f019";
	font-family: "FontAwesome";
	margin-right: 8px;
}
.faq-link{
	background-color: transparent;
	color: inherit;
	padding: 20px 0;
	position: relative;
	width: 100%;
    text-align: left;
	font-family: 'Arial';
}
.faq-link i {
    position: absolute;
    right: 20px;
    width: 35px;
    text-align: center;
    padding: 5px 0;
    border-radius: 50%;
}
.faq-link:hover, .faq-link:focus{
	background-color: transparent;
    color: inherit;
}


.lang-item {
	list-style: none;
}
.genesis-nav-menu{
	margin: 0;
}
.language-switch .genesis-nav-menu {
    line-height: 1.5;
    padding: 0;
    width: 130px;
    text-align: center;
}
.language-switch .genesis-nav-menu .menu-item{
	margin-bottom: 0;
	width: 100%;
}
.language-switch .genesis-nav-menu a{
	padding: 0;
}
.region{
	padding: 10px 0;
}
.language-switch .genesis-nav-menu .menu-item:hover > .sub-menu, .language-switch  .genesis-nav-menu .sub-menu a{
	background-color: #333;
	width: 130px;
}
.language-switch  .genesis-nav-menu .sub-menu a{
	padding: 3px 0;
}
.search .content-sidebar-wrap, .blog .content-sidebar-wrap{
	display: block;
}
.newshead{
	margin-top: 30px;
}
.blog .archive-title{
	display: none;
}
.news-in{
	max-width: 400px;
	box-shadow: 0px 3px 12px #00000029;
	height: 100%;
	flex-direction: column;
	display: flex;
}
.news-img{
	border-radius: 6px 6px 0 0;
	overflow: hidden;
	margin-bottom: 15px;
}
.news-cont{
	padding: 0 20px;
}
.news-page .onepost{
	margin-bottom: 50px;
	font-size: 14px;
	padding: 10px 20px 20px;
	display: flex;
	flex-direction: column;
}
.news-page h3{
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 10px;
	font-weight: 600;
}
.news-page h3 a{
	color: inherit;
	text-decoration: none;
}
.news-page date{
	color: #8b8b8b;
}
.news-page .excerpt{
	flex-grow: 1;
}
.news-cont.btn-wrap{
	margin-top: 0;
    margin-bottom: 20px;
}
.article-title{
	margin-bottom: 20px;
}
.ther-art{
	margin-bottom: 50px;
}
.ther-art h2{
	color: #f00;
}
.oneresource{
	margin-top:30px;
}
.onedownload{
	max-width: 300px;
	margin-left: 20px;
	box-shadow: 0px 3px 12px #00000029;
	text-align: center;
	padding: 15px;
	margin-bottom: 30px;
}
.onedownload h3{
	font-size: 1em;
	margin-top: 10px;
	text-align: left;
}
.onedownload .dwnld{
	text-align: left;
	margin-bottom: 0;
}
.search #genesis-content .search-form{
	margin: 0 0 30px;
	max-width: 400px;
	display: flex;
}
.search #genesis-content .search-form .search-form-input{
	margin-right: 10px;
	height: 40px;
}
.search #genesis-content .search-form .search-form-submit{
	margin-top: 0;
}
.search-content h2 .last{
	color: inherit;
}
.search-content .result-title{
	font-size: 24px;
	font-family: Arial;
	margin-bottom: 15px;
	color: #f00;
	text-decoration: none;
}
.search-content h2, .search-content h1, .search-content h3{
	font-size: inherit;
	margin: 0 0 10px;
	font-family: inherit;
}
.search-content{
	margin-bottom: 50px;
}

.prod-item .faq-link{
	background: rgb(0, 0, 0);
	padding: 20px;
	color: #fff;
}
.prod-item.faq-item .card-header{
	border-color: rgb(51, 51, 51);
}
.spares-accordion{
	margin-bottom: 60px;
}
.prod-item .prod-accord-wrap .faq-link{
	background-color: rgb(252, 249, 249);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	padding: 15px 20px;
}
.prod-item.faq-item .prod-accord-wrap .card-header{
	border-width: 1px;
	border-color: rgb(252, 249, 249);
}
.spares-table{
	margin-bottom: 0;
}
.spares-table td{
	padding: 10px 30px;
	font-size: 16px;
}
.table-check{
	width: 90px;
}
.spares-modal{
	color: #000;
}
.spares-modal h2{
	font-size: 25px;
}
.spares-modal .modal-header{
	border:none;
	padding: 20px 20px 0;
}
.spares-modal .modal-body{
	padding: 10px 20px 20px;
}
.spares-modal .modal-body h2{
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 20px;
}
.table .thead-dark th{
	background-color: #000;
	font-family: Arial;
	font-weight: normal;
	padding: 15px;
}
.spares-modal .table td{
	font-size: 14px;
	color: #000;
	padding: 15px 10px;
}
.spares-modal .table .table-spare-name{
	padding: 15px 20px;
}
.modal-header .close {
    background-color: #f00;
    color: #fff;
    border-radius: 50%;
    padding: 0 4px;
    opacity: 1!important;
    font-weight: 400;
    font-size: 18px;
    position: relative;
    top: 10px;
    right: 10px;
}
.spares-modal .modal-footer {
    flex-direction: column;
    align-items: flex-start;
    border: none;
}
.spares-modal .modal-footer>:not(:first-child) {
    margin-left: 0;
	margin-top: 10px;
}
.spares-modal .modal-footer button{
	width: 170px;
}
.pagination{
	width: 100%;
	justify-content: center;
}
.news-page.agents-page .excerpt{
	display: flex;
    flex-direction: column;
	padding-bottom: 30px;
}
.news-page.agents-page .excerpt :first-child{
	flex-grow: 1;
}